 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('images/bildvervattendrag.jpg');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 225px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }
} .u-section-2 {
  background-image: url("images/liststeel-linebredarebllist2.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 35px;
}

.u-section-2 .u-text-1 {
  font-family: Alexandria;
  font-weight: 700;
  margin: 7px 337px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 40px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 137px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
} .u-section-3 {
  min-height: 361px;
}

.u-section-3 .u-image-1 {
  height: 350px;
  margin-top: 6px;
  margin-bottom: 6px;
  width: 100%;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    width: auto;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 48px;
}

.u-section-4 .u-text-1 {
  font-size: 0.875rem;
  font-family: Alexandria;
  margin: 13px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    font-weight: normal;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 363px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 318px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 248px;
}

.u-section-5 .u-image-1 {
  height: 228px;
  margin-top: 10px;
  margin-bottom: 10px;
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 50vh;
}

.u-section-6 .u-text-1 {
  font-size: 0.875rem;
  font-family: Alexandria;
  margin: 0;
}

.u-section-6 .u-table-1 {
  margin: 1px 0 0;
}

.u-block-862a-12 {
  height: 46px;
}

.u-section-6 .u-table-cell-1 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-2 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-3 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-4 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-5 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-6 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-11 {
  font-weight: 700;
}

.u-section-6 .u-table-cell-16 {
  font-weight: 700;
}

.u-block-862a-40 {
  height: 46px;
}

.u-section-6 .u-table-2 {
  margin-top: 0;
  margin-bottom: 38px;
}

.u-block-862a-53 {
  height: 46px;
}

.u-section-6 .u-table-cell-21 {
  font-weight: 700;
}

.u-block-862a-76 {
  height: 46px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    width: 803px;
    font-weight: normal;
  }

  .u-section-6 .u-table-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-table-2 {
    height: 235px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 107px;
}

.u-section-7 .u-image-1 {
  width: 438px;
  height: 85px;
  margin: 11px 88px 0 auto;
}

.u-section-7 .u-group-1 {
  width: 491px;
  min-height: 107px;
  background-image: none;
  height: auto;
  margin: -96px auto 0 0;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 11px 123px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1rem;
  font-weight: normal;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 194px;
  }

  .u-section-7 .u-group-1 {
    height: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 171px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 66px;
    margin-right: 0;
  }

  .u-section-7 .u-group-1 {
    width: 340px;
    margin-top: -77px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 196px;
}

.u-section-8 .u-image-1 {
  width: 326px;
  height: 162px;
  margin: 20px 168px 0 auto;
}

.u-section-8 .u-group-1 {
  width: 491px;
  min-height: 134px;
  background-image: none;
  height: auto;
  margin: -175px auto 55px 0;
}

.u-section-8 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 18px auto 0 0;
}

.u-section-8 .u-text-2 {
  font-size: 1rem;
  font-weight: normal;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 226px;
  }

  .u-section-8 .u-group-1 {
    width: 470px;
    margin-top: -555px;
    margin-bottom: 60px;
    height: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-8 .u-group-1 {
    margin-top: -538px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-8 .u-image-1 {
    margin-right: 14px;
  }

  .u-section-8 .u-group-1 {
    width: 340px;
    margin-top: -422px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 223px;
}

.u-section-9 .u-image-1 {
  width: 367px;
  height: 223px;
  margin: 0 134px 0 auto;
}

.u-section-9 .u-group-1 {
  width: 500px;
  min-height: 159px;
  background-image: none;
  height: auto;
  margin: -186px auto 27px 0;
}

.u-section-9 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-2 {
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-9 .u-group-1 {
    height: auto;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-9 .u-text-2 {
    font-weight: normal;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-9 .u-image-1 {
    width: 340px;
    height: 207px;
    margin-right: 0;
  }

  .u-section-9 .u-group-1 {
    width: 340px;
    margin-top: -170px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 226px;
}

.u-section-10 .u-image-1 {
  width: 473px;
  height: 198px;
  margin: 14px 86px 0 auto;
}

.u-section-10 .u-group-1 {
  width: 485px;
  min-height: 166px;
  background-image: none;
  height: auto;
  margin: -198px auto 46px 0;
}

.u-section-10 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 32px auto 0 0;
}

.u-section-10 .u-text-2 {
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-10 .u-group-1 {
    width: 470px;
    height: auto;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 3px;
    padding-bottom: 3px;
  }

  .u-section-10 .u-text-2 {
    font-weight: normal;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-10 .u-image-1 {
    margin-right: 67px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-10 .u-image-1 {
    width: 340px;
    height: 142px;
    margin-right: 0;
  }

  .u-section-10 .u-group-1 {
    width: 340px;
    margin-top: -142px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 189px;
}

.u-section-11 .u-image-1 {
  width: 548px;
  height: 156px;
  margin: 33px 44px 0 auto;
}

.u-section-11 .u-group-1 {
  width: 500px;
  min-height: 124px;
  background-image: none;
  height: auto;
  margin: -181px auto 57px 0;
}

.u-section-11 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 17px auto 0 0;
}

.u-section-11 .u-text-2 {
  font-weight: normal;
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-11 .u-group-1 {
    width: 470px;
    height: auto;
  }

  .u-section-11 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-11 .u-image-1 {
    width: 540px;
    height: 154px;
    margin-right: 0;
  }

  .u-section-11 .u-group-1 {
    margin-top: -179px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-11 .u-image-1 {
    width: 340px;
    height: 97px;
  }

  .u-section-11 .u-group-1 {
    width: 340px;
    margin-top: -122px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 144px;
}

.u-section-12 .u-group-1 {
  width: 499px;
  min-height: 136px;
  background-image: none;
  height: auto;
  margin: 8px auto 0 0;
}

.u-section-12 .u-container-layout-1 {
  padding-left: 54px;
  padding-right: 54px;
}

.u-section-12 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 6px 149px 0 6px;
}

.u-section-12 .u-text-2 {
  font-size: 1rem;
  font-weight: normal;
  margin: 15px 0 0 12px;
}

.u-section-12 .u-image-1 {
  width: 542px;
  height: 127px;
  margin: -157px 51px 30px auto;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 781px;
  }

  .u-section-12 .u-group-1 {
    margin-top: -8px;
    height: auto;
  }

  .u-section-12 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-12 .u-image-1 {
    margin-top: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-12 .u-group-1 {
    margin-top: 13px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-12 .u-image-1 {
    width: 540px;
    margin-top: 32px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-12 .u-group-1 {
    width: 340px;
    margin-top: 105px;
  }

  .u-section-12 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-text-2 {
    margin-left: 0;
  }

  .u-section-12 .u-image-1 {
    width: 340px;
    height: 80px;
    margin-top: -60px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 121px;
}

.u-section-13 .u-image-1 {
  width: 194px;
  height: 84px;
  margin: 20px 206px 0 auto;
}

.u-section-13 .u-group-1 {
  width: 499px;
  min-height: 108px;
  background-image: none;
  height: auto;
  margin: -91px auto 0 0;
}

.u-section-13 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-13 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 1px auto 0 0;
}

.u-section-13 .u-text-2 {
  font-size: 1.125rem;
  font-weight: normal;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-13 .u-image-1 {
    margin-top: 261px;
  }

  .u-section-13 .u-group-1 {
    margin-top: -521px;
    height: auto;
  }

  .u-section-13 .u-container-layout-1 {
    padding-top: 1px;
    padding-bottom: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-13 .u-group-1 {
    margin-top: -500px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-13 .u-image-1 {
    margin-right: 146px;
  }

  .u-section-13 .u-group-1 {
    width: 340px;
    margin-top: -360px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 144px;
}

.u-section-14 .u-image-1 {
  width: 262px;
  height: 77px;
  margin: 37px 159px 0 auto;
}

.u-section-14 .u-group-1 {
  width: 501px;
  min-height: 129px;
  background-image: none;
  height: auto;
  margin: -98px auto -1px 0;
}

.u-section-14 .u-container-layout-1 {
  padding-left: 52px;
  padding-right: 52px;
}

.u-section-14 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 2px 0 0 8px;
}

.u-section-14 .u-text-2 {
  font-size: 1rem;
  font-weight: normal;
  margin: 19px 8px 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-14 .u-image-1 {
    margin-top: 292px;
  }

  .u-section-14 .u-group-1 {
    margin-top: -432px;
    margin-bottom: 60px;
    height: auto;
  }

  .u-section-14 .u-container-layout-1 {
    padding-top: 1px;
    padding-bottom: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-14 .u-image-1 {
    margin-top: 261px;
  }

  .u-section-14 .u-group-1 {
    margin-top: -401px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-14 .u-group-1 {
    margin-top: -380px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-14 .u-image-1 {
    margin-top: 324px;
    margin-right: 78px;
  }

  .u-section-14 .u-group-1 {
    width: 340px;
    margin-top: -303px;
  }

  .u-section-14 .u-text-2 {
    margin-right: 0;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 146px;
}

.u-section-15 .u-image-1 {
  width: 335px;
  height: 72px;
  margin: 27px 113px 0 auto;
}

.u-section-15 .u-group-1 {
  width: 504px;
  min-height: 132px;
  background-image: none;
  height: auto;
  margin: -85px auto 0 0;
}

.u-section-15 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-15 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 27px 0 0;
}

.u-section-15 .u-text-2 {
  font-size: 1rem;
  font-weight: normal;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 748px;
  }

  .u-section-15 .u-image-1 {
    margin-top: 288px;
  }

  .u-section-15 .u-group-1 {
    margin-top: -548px;
    margin-bottom: 60px;
    height: auto;
  }

  .u-section-15 .u-container-layout-1 {
    padding-top: 6px;
    padding-bottom: 4px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-15 .u-image-1 {
    margin-top: 261px;
  }

  .u-section-15 .u-group-1 {
    margin-top: -521px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-15 .u-group-1 {
    margin-top: -500px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-15 .u-image-1 {
    margin-top: 293px;
    margin-right: 5px;
  }

  .u-section-15 .u-group-1 {
    width: 340px;
    margin-top: -392px;
  }

  .u-section-15 .u-text-1 {
    margin-right: 0;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 349px;
}

.u-section-16 .u-image-1 {
  width: 241px;
  height: 275px;
  margin: 6px 116px 0 auto;
}

.u-section-16 .u-group-1 {
  width: 505px;
  min-height: 173px;
  background-image: none;
  height: auto;
  margin: -235px auto 60px 0;
}

.u-section-16 .u-container-layout-1 {
  padding-left: 43px;
  padding-right: 43px;
}

.u-section-16 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 6px 0 0 17px;
}

.u-section-16 .u-text-2 {
  font-size: 1rem;
  font-weight: normal;
  margin: 20px 17px 0;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-16 .u-group-1 {
    width: 470px;
    height: auto;
  }

  .u-section-16 .u-container-layout-1 {
    padding-top: 5px;
    padding-bottom: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-16 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-16 .u-image-1 {
    margin-right: 99px;
  }

  .u-section-16 .u-group-1 {
    width: 340px;
  }

  .u-section-16 .u-text-1 {
    margin-left: 0;
  }

  .u-section-16 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}